## sutton-larue-meta 1.0sutton-larue4

=== debian/changelog ===
sutton-larue-meta (1.0sutton-larue4) trusty; urgency=medium

  * Depends on lenovo-doc. (LP: #1446045)

 -- Yang Bai <hamo@canonical.com>  Tue, 28 Apr 2015 11:13:44 +0800

sutton-larue-meta (1.0sutton-larue3) trusty; urgency=medium

  * Fix sound record noisy, again. (LP: #1396487)

 -- Yang Bai <hamo@canonical.com>  Mon, 22 Dec 2014 17:03:44 +0800

sutton-larue-meta (1.0sutton-larue2) trusty; urgency=medium

  * Workaround DP port polling issue. (LP: #1361530)

 -- Madper Xie <madper.xie@canonical.com>  Thu, 09 Oct 2014 15:35:44 +0800

sutton-larue-meta (1.0sutton-larue1) trusty; urgency=medium

  * Initial Release for Sutton Larue (L450). (LP: #1365280)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 04 Sep 2014 13:50:01 +0800

sutton-lonestar-gordon-meta (1.0sutton-lonestar-gordon2) trusty; urgency=medium

  * Enable source list for production archive. (LP: #1358246)

 -- Yu Ning <ning.yu@canonical.com>  Thu, 21 Aug 2014 15:58:22 +0800

sutton-lonestar-gordon-meta (1.0sutton-lonestar-gordon1) trusty; urgency=medium

  * Initial release for Sutton Lonestar Gordon. (LP: #1355608)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 17:00:02 +0800

sutton-lonestar-gordon-amd-meta (1.0sutton-lonestar-gordon-amd1) trusty; urgency=medium

  * Initial release.
  * Install sutton-lonestar-gordon-amd.list with ubiquity hook. (LP: #1353912)

 -- Yu Ning <ning.yu@canonical.com>  Tue, 12 Aug 2014 10:48:49 +0800
