=== debian/control ===
Source: sutton-larue-meta
Section: metapackages
Priority: standard
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: sutton-larue-meta
# Pre-Depends: <comma-separated list of packages>
Depends: ${misc:Depends}, sutton-base-meta, lenovo-doc-larue
Recommends: 
# Suggests: <comma-separated list of packages>
# Provides: <comma-separated list of packages>
# Replaces: <comma-separated list of packages>
Architecture: all
Description: Meta package for the Sutton Larue image. 
 This package will deploy any software for the Sutton Larue image.
